* {
  box-sizing: border-box;
}
p {
  padding: 0;
  margin: 0;
}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent  inset !important;
  background-color: transparent;
  background-image: none;
  transition: background-color 50000s ease-in-out 0s;
}
input {
  background-color: transparent;
}
.login_box {
  width: 750px;
  min-height: 450px;
  background: #fff;
  margin: 70px auto 0;
  display: flex;
}
.login_box .l_left {
  width: 280px;
  padding: 100px 0;
}
.login_box .l_left .cont {
  height: 100%;
  border-right: 1px solid #EDEDED;
  display: flex;
  justify-content: center;
  align-items: center;
}
.login_box .l_left .cont .phone_login {
  width: 150px;
  height: 150px;
  position: relative;
}
.login_box .l_left .cont .phone_login .ewm_img .imgbox {
  width: 100%;
  height: 100%;
}
.login_box .l_left .cont .phone_login .ewm_img .imgbox img {
  width: 100%;
  height: 100%;
}
.login_box .l_left .cont .phone_login .ewm_img .imgbox .cover_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.9);
}
.login_box .l_left .cont .phone_login .ewm_img .imgbox .cover_bg .getLoginQrcode{
  color: #FA5858;
  font-size: 12px;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.login_box .l_left .cont .phone_login .ewm_img .imgbox .cover_bg .getLoginQrcode img{
  height:82px;
  display: block;
  margin: 0 auto;
}
.login_box .l_left .cont .phone_login .ewm_img .imgbox .cover_bg .getLoginQrcode p{
  padding-top:8px;
}
.login_box .l_left .cont .phone_login .ewm_img .ewmcode {
  width: 150px;
  background: 0 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0;
  overflow: hidden;
  border-radius: 0 !important;
}
.login_box .l_left .cont .phone_login .ewm_img .ewmcode .codeval {
  padding-top: 15px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 2;
  color: #333;
}
.login_box .l_left .cont .phone_login .ewm_img .text {
  color: #A1A1A1;
  text-align: center;
  margin-top: 13px;
  font-size: 12px;
}
.login_box .l_left .cont .phone_login .ewm_img .text a {
  color: #666666;
  text-decoration: underline;
}
.login_box .l_left .cont .phone_login .ewm_img .text a:hover {
  color: #333;
}
.login_box .l_right {
  width: 470px;
  padding: 0 65px;
  overflow: hidden;
}
.login_box .l_right .tit {
  padding-top: 50px;
  font-size: 26px;
  color: #333;
}
.login_box .l_right .labelRow {
  width: 100%;
  border-bottom: 1px solid #DFDFE7;
  padding: 35px 0 10px;
  display: flex;
  position: relative;
}
.login_box .l_right .labelRow .labelItem {
  font-size: 18px;
  color: #333;
  margin-right: 45px;
  cursor: pointer;
  user-select: none;
}
.login_box .l_right .labelRow .sliding {
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #7551FF;
  transition: all ease 0.3s;
}
.login_box .l_right .labelRow .sliding.active1 {
  left: 0;
  bottom: 0;
}
.login_box .l_right .labelRow .sliding.active2 {
  left: 81px;
  bottom: 0;
}
.login_box .l_right .formInfo {
  padding-top: 25px;
  transition: all ease 0.3s;
  opacity: 0;
}
.login_box .l_right .formInfo .errMsg {
  color: #FF5757;
  font-size: 12px;
  margin-top: -13px;
  height: 30px;
  display: none;
  border: 1px solid #FA5858;
}
.login_box .l_right .formInfo .inputGroup {
  width: 100%;
  height: 46px;
  line-height: 26px;
  border: 1px solid #DFDFE7;
  padding: 9px 10px;
  margin-bottom: 20px;
  position: relative;
}
.login_box .l_right .formInfo .inputGroupfoucs{
  border: 1px solid #7651ff;
}
.login_box .l_right .formInfo .inputGrouperror{
  border: 1px solid #fa5858;
}
.login_box .l_right .formInfo .inputGroup.email {
  display: none;
}
.login_box .l_right .formInfo .inputGroup.errBorder {
  border-color: #FA5858;
}
.login_box .l_right .formInfo .inputGroup .row {
  display: flex;
}
.login_box .l_right .formInfo .inputGroup .timeOut {
  width: 63px;
  font-size: 16px;
  border-right: 1px solid #DFDFE7;
  background: url("../images/arrowB.png") no-repeat;
  background-size: 8px 5px;
  background-position: 85% center;
  color: #333;
  cursor: pointer;
}
.login_box .l_right .formInfo .inputGroup .select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 100%;
  top: 0;
}
.login_box .l_right .formInfo .inputGroup .select2-container--open .select2-dropdown--below{width: 340px !important;}
.login_box .l_right .formInfo .inputGroup .select2-container--default .select2-selection--single{border:none !important;color: #444;}
.login_box .l_right .formInfo .inputGroup .select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 44px !important;}
.login_box .l_right .formInfo .inputGroup select{
  position: absolute;
  top: 0;
  left: 1px;
  text-align: center;
  background: 0 0;
  display: block;
  font-size: 12px;
}
.login_box .l_right .formInfo .inputGroup .input,
.login_box .l_right .formInfo .inputGroup .maxInput {
  width: 100%;
}
.login_box .l_right .formInfo .inputGroup .input input,
.login_box .l_right .formInfo .inputGroup .maxInput input {
  border: none;
  outline: none;
  padding-left: 10px;
  font-size: 16px;
  width: 100%;
  color: #333;
}
.login_box .l_right .formInfo .inputGroup .input input::-webkit-input-placeholder {
  color:#999;
  font-size: 14px;
  font-weight: normal;
}
.login_box .l_right .formInfo .inputGroup .input input::-moz-placeholder {
  color:#999;
  font-size: 14px;
  font-weight: normal;
} /* firefox 19+ */
.login_box .l_right .formInfo .inputGroup .input input:-ms-input-placeholder {
  color:#999;
  font-size: 14px;
  font-weight: normal;
} /* Internet Explorer 10+ */
.login_box .l_right .formInfo .inputGroup .input input:-moz-placeholder {
  color:#999;
  font-size: 14px;
  font-weight: normal;
} /* firefox 14-18 */
.login_box .l_right .formInfo .sureBtn {
  height: 42px;
  width: 100%;
  text-align: center;
  outline: none;
  border: none;
  line-height: 42px;
  background: #7551FF;
  color: #fff;
  font-size: 18px;
  border-radius: 2px;
}
.login_box .l_right .formInfo .sureBtn:hover {
  opacity: 0.8;
  cursor: pointer;
}
.login_box .l_right .formInfo .blink {
  display: flex;
  margin-top: 31px;
  justify-content: space-between;
  font-size: 13px;
}
.login_box .l_right .formInfo .blink a {
  color: #878787;
  text-decoration: none;
}
.login_box .l_right .formInfo .blink a:hover {
  text-decoration: underline;
  color: #333;
}
.login_box .l_right .formInfo .blink .r {
  color: #878787;
}
.login_box .l_right .formInfo .blink .r .regist {
  color: #7551FF;
}
.miniFooter{
  text-align: center;
  color: #A1A1A1;
  font-size: 12px;
  width: 100%;
  position: absolute;
  bottom: 12px;
  left: 0;
  opacity: 0;
}
.miniFooter a{color: #A1A1A1;font-size: 13px;}
.miniFooter a:hover{color: #333;text-decoration: underline}
.miniFooter .line{margin:0 10px;}
.miniFooter .f{margin-left:30px;}

.dialog-cashOut-wrapper{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.dialog-cashOut-wrapper .dialog-body{
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1000;
  margin-left: -1.96rem;
  margin-top: -2rem;

  width: 3.92rem;
  padding-top: 0.5rem;
  padding-bottom: 0.4rem;
  background-color: #fff;
  border-radius: 0.12rem;

  display: flex;
  flex-direction: column;
  align-items: center;
}
.fail-wrapper .dialog-body .title {
  position: absolute;
  top: -0.15rem;
  width: 2.24rem;
  height: 0.46rem;
  background: url(/static/front/images/grab_fail_title.svg) center no-repeat;
  background-size: contain;
}

.fail-wrapper .dialog-body  .title  .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.66rem;
  height: 0.46rem;

  line-height: 0.46rem;
  text-align: center;
  font-size: 0.24rem;
  color: #fff;
}


.dialog-cashOut-wrapper .dialog-body .content {
  box-sizing: border-box;
  width: 100%;
  padding: 0.2rem 0.4rem 0;
  font-size: 0.16rem;
  color: #999;
  text-align: center;
}
.dialog-cashOut-wrapper .dialog-body .contentTitle{
  font-size:0.21rem;
  font-weight:800;
  color:rgba(122,114,161,1);
  margin-bottom: 0.11rem;
}
.dialog-cashOut-wrapper .dialog-body  b {
  font-size: 0.16rem;
  font-weight: normal;
  color: #af8c4f;
}
.dialog-cashOut-wrapper .dialog-body .btns{
  /*margin-top: 0.23rem;*/
  display: flex;
  width: 100%;
  padding: 0.2rem 0.4rem 0;
  justify-content: space-around;
}
.dialog-cashOut-wrapper .dialog-body .btns .btn-cancel {
  padding: 0 0.3rem;
  line-height: 0.36rem;
  border-radius: 0.36rem;
  font-size: 0.16rem;
  background-color: #fff;
  color: #7a73a2;
  border: 1px solid #7a73a2;
    white-space: nowrap;
}
.dialog-cashOut-wrapper .dialog-body  .btn-confirm {
  border: 0.01rem solid #7a73a2;
  background-color: #7a73a2;
  margin-left: 0.15rem;
  padding: 0 0.3rem;
  line-height: 0.36rem;
  border-radius: 0.36rem;
  font-size: 0.16rem;
  color: #fff;
}
.fail-wrapper,.success-wrapper{
  display: none;
}
.success-wrapper .dialog-body .title {
  position: absolute;
  top: -0.6rem;
  margin-left: -0.1rem;
  width: 3.31rem;
  height: 1.15rem;
  background: url(/static/front/images/grab_suc_title.png) center no-repeat;
  background-size: contain;
}
.success-wrapper .dialog-body .title .text {
  position: absolute;
  top: 50%;
  left: 50%;

  margin-top: -0.16rem;
  margin-left: -0.66rem;
  width: 1.66rem;
  height: 0.46rem;

  line-height: 0.46rem;
  text-align: center;
  font-size: 0.24rem;
  color: #fff;
}
.success-wrapper .dialog-body  .reapacket{
  margin: 0 auto;
  width: 1.18rem;
  height: 1.2rem;
  background: url(/static/front/images/grab_suc_redpacket.png) center no-repeat;
  background-size: contain;
  position: relative;
}
.success-wrapper .dialog-body  .reapacket .value {
  font-size: 0.18rem;
  color: #FFC237;
  position: absolute;
  left: 100%;
  font-weight:bold;
  margin-left: 0.1rem;
  top: 0.18rem;
}
.success-wrapper .dialog-body .btns .btn-cancel {
  color: #d13e46;
  border: 1px solid #d23641;
}
.success-wrapper .dialog-body .btn-confirm {
  border: 0.01rem solid #d23a44;
  background-color: #d23a44;
}
.content .successTips{
  font-size:0.13rem;
  color: #999999;
  margin-top: 0.2rem;
}
#redAmount{
  color: #BA9B3A;
  font-weight: bold;
  font-size: 0.15rem;
}
.bold{
  font-weight: bold;
}
.enstyle .dialog-cashOut-wrapper .dialog-body .btns .btn-cancel{
    padding: 0 0.15rem;
}